import request from '@/utils/request'
// 分页查询
export const listTableApi = (query) => {
  return request({
    url: '/thirdapi/openapiAccount/pageList',
    method: 'get',
    data: query
  })
}

// 查询详情
export const getTableDeatilsByIdApi = (query) => {
    return request({
      url: '/thirdapi/openapiAccount/selectById',
      method: 'get',
      params: query
    })
  }

/** 删除  */
export const delTableParamsApi = (data) => {
    return request({
        url: '/thirdapi/douyin/product/push',
        method: 'delect',
        data: data
    })
}

/** 修改  */
export const addTableApi = (data) => {
  return request({
      url: '/thirdapi/openapiAccount/insertOrUpdate',
      method: 'post',
      data: data
  })
}

